﻿body		
{
    font-family:Verdana; font-size:12px;
    margin:0px; padding:0px;
    left:0px; top:0px;
    overflow-y:scroll; 
}

img { border:0; }
a   { text-decoration:none; color:#575656; }
a:hover, a:active, a:focus { outline:0; }

ul  { margin:0px; padding:0px; list-style-type:none; }
li  { margin:5px 0px 5px 20px; padding:0px; list-style-type:none; /*line-height:20px;*/ list-style-position:outside; list-style-image:url('../grafik/punkt.png'); }

.ueberschrift   { margin-top:10px; font-weight:bold; }
.absatz         { margin-top:5px; }
.absatz+.absatz { margin-top:10px; }

.divLightbox                            { position:absolute; z-index:1400; width:1046px; height:610px; background-color:#FFFFFF; border:1px solid #D3E553; top:158px; display:none; }
.divLightbox .divHeader                 { float:left; width:1047px; height:43px; font-size:20px; }
.divLightbox .divHeader .divTitle       { float:left; width:987px; height:33px; padding:10px 0px 0px 15px; background-color:#D3E553; color:#FFFFFF; text-transform:uppercase; }
.divLightbox .divHeader .divClose       { float:right; width:45px; height:32px; padding:10px 0px 0px 0px; border-bottom:1px solid #D3E553; color:#D3E553; text-align:center; font-weight:bold; cursor:pointer; }
.divLightbox .divContent                { margin:0px; text-align:center; width:100%; display:none; }
.divLightbox .divContent img            { position:absolute; z-index:0; display:none; }
.divLightbox .divContent .show          { display:block; }
.divLightbox .pfeil_links               { position:absolute; display:block; cursor:pointer; }
.divLightbox .pfeil_rechts              { position:absolute; display:block; cursor:pointer; }
.divLightbox .divLegende                { position:absolute; background-color:#000000; color:#FFFFFF; padding:10px; filter:alpha(opacity=80); /* IE */ -moz-opacity: 0.80; /* Gecko */ -khtml-opacity: 0.80; opacity: 0.80; /* Opera */ }
.divLightbox .divNavigation             { position:absolute; background-color:#000000; color:#FFFFFF; padding:10px; filter:alpha(opacity=80); /* IE */ -moz-opacity: 0.80; /* Gecko */ -khtml-opacity: 0.80; opacity: 0.80; /* Opera */ }
.divLightbox .divLoader                 { position:absolute; display:none; }

.divLightbox iframe                     { width:1046px; height:567px; }
.divLightboxBG                          { position:absolute; cursor:pointer; top:0px; left:0px; display:none; background-color:#FFFFFF; z-index:1300; filter:alpha(opacity=60); /* IE */ -moz-opacity: 0.60; /* Gecko */ -khtml-opacity: 0.60; opacity: 0.60; /* Opera */ }

.divBG  { width:100%; left:0px; top:0px; height:100%; position:fixed; z-index:1; background-image:url(../grafik/bg_repeat.gif); background-repeat:repeat-x; }

/* Buttons */
.divButton          { float:left; height:20px; padding:4px 6px 0px 25px; background-color:#FFFFFF; border:1px solid #FFFFFF; background-position:left center; background-repeat:no-repeat; cursor:pointer; }
.divButton.rechts   { background-image:url('../grafik/buttons/btn_pfeil_rechts.png'); }
.divButton.links    { background-image:url('../grafik/buttons/btn_pfeil_links.png'); }
.divButton.gruen    { background-color:#DDDE3B; border:1px solid #DDDE3B; }
.divButton.over     { background-color:#F1F193; border:1px solid #DDDE3B; }

/* Favoriten-Stern */
.divStern           { width:23px; height:21px; background-image:url('../grafik/buttons/stern_kontur_dunkelgrau_off.png'); background-repeat:no-repeat; cursor:pointer; }
.divStern.over      { background-image:url('../grafik/buttons/stern_kontur_dunkelgrau_on.png'); }
.divStern.active    { background-image:url('../grafik/buttons/stern_kontur_dunkelgrau_on.png'); }

/* Header */
.divPageHeader		                    { width:100%; left:0px; top:0px; height:150px; position:fixed; z-index:1000; background-image:url(../grafik/bg_repeat.gif); background-repeat:repeat-x; }
.divPageHeader .divCenter               { width:1062px; height:150px; margin:0px auto 0px auto; }
.divPageHeader .divLogo                 { float:left; margin-top:26px; }
.divPageHeader .divQuicklinks           { float:right; letter-spacing:1px; text-transform:uppercase; margin:5px 10px 0px 0px; }

.divPageHeader .divMenue                                    { float:left; width:1090px; text-transform:uppercase; font-family:Arial; font-size:19px; margin-top:25px; }
.divPageHeader .divMenue .divMenuePoint                     { float:left; cursor:pointer; }
.divPageHeader .divMenue .divMenuePoint:first-child         { margin-left:0px; }
.divPageHeader .divMenue .divMenuePoint + .divMenuePoint    { margin-left:36px; }
.divPageHeader .divMenue .divMainPoint                      { padding:6px 0px 9px 0px; padding:7px 0px 9px 0px\9; #padding:9px 0px 9px 0px; text-align:center; }
.divPageHeader .divMenue .divChildren                       { position:fixed; font-size:13px; padding:10px; border:7px solid #DDDE3B; background-color:#FFFFFF; text-align:left; display:none; z-index:3; }
.divPageHeader .divMenue .divChildren .divPfeil             { text-align:center; margin-top:-11px; }
.divPageHeader .divMenue .divChildren .divChild             { padding:8px; border-bottom:1px dotted #000000;  }
.divPageHeader .divMenue .divChildren .divChild.over        { background-color:#E5E5E5; }
.divPageHeader .divMenue .divChildren .divChild.out         { background-color:#FFFFFF; }
.divPageHeader .divMenue .divChildren .divChild.selected    { background-color:#E5E5E5; }

.divPageHeader .divSlider       { float:left; height:8px; background-color:#DDDE3B; z-index:1; }

/* Main */
.divMain 	                    { width:1062px; margin:0px auto 0px auto; padding:150px 0px 180px 0px; #padding-bottom:0px; background-color:white; z-index:2; }

/* Footer */
.divFooter 	                        { width:100%; left:0px; position:fixed; height:330px; z-index:1200; background-image:url(../grafik/footer.png); background-repeat:repeat-x; color:#575656; }
.divFooter .divCenter               { width:1062px; height:150px; margin:180px auto 0px auto; }
.divFooter .divButtons              { float:left; margin:120px 0px 0px 525px; /*display:none;*/ }
.divFooter .divButtons img          { cursor:pointer; } 
.divFooter .divInfo                 { float:left; width:100%; }
.divFooter .divText                 { float:left; margin-top:10px; }
.divFooter .divText img             { }
.divFooter .divEdit                 { float:right; margin-top:19px; border-bottom: 1px solid #DDDE3B; cursor:pointer; }
.divFooter .divFavoriten            { float:left; margin-top:20px; }
.divFooter .divFavorit              { float:left; width:102px; height:57px; background-image:url('../grafik/buttons/btn_favoriten_plus.png'); cursor:pointer; text-transform:uppercase; font-size:10px; }
.divFooter .divFavorit img          { position:absolute; margin:-32px 0px 0px 80px; display:none; }
.divFooter .divFavorit .divLink     { width:98px; text-align:center; }
.divFooter .divFavorit a            { color:#FFFFFF; }
.divFooter .divFavorit.filled       { float:left; width:98px; height:38px; background-image:none; background-color:#A7A7A7; border:2px solid #878787; color:#FFFFFF; padding-top:15px; }
.divFooter .divFavorit+.divFavorit  { margin-left:18px; }
.divFooterBG                        { position:absolute; cursor:pointer; top:0px; left:0px; display:none; background-color:#FFFFFF; z-index:1100; filter:alpha(opacity=60); /* IE */ -moz-opacity: 0.60; /* Gecko */ -khtml-opacity: 0.60; opacity: 0.60; /* Opera */ }

/* default.aspx */
.divDefault                         { float:left; margin:8px 0px 0px 7px; }
.divDefault .divNotfall             { float:left; width:1041px; border:3px solid #575556; background-image:url('../grafik/startseite/start_notfall.jpg'); }
.divDefault .divNotfall .divTitle   { float:left; margin:30px 0px 0px 25px; width:650px; font-size:25px; line-height:35px; color:#4A4A48; font-family:Arial; font-weight:bold; text-transform:uppercase; }
.divDefault .divNotfall .divText    { float:left; margin:25px 0px 0px 25px; width:650px; height:210px; overflow:hidden; font-size:19px; line-height:30px; color:#4A4A4A; font-family:Arial; }
.divDefault .divHeader              { float:left; width:95%; height:14px; color:#FFFFFF; background-color:#575556; padding:7px 5px 10px 10px; text-transform:uppercase; font-size:14px; }
.divDefault .divHeader .divTitle    { float:left; font-size:14px; }
.divDefault .divHeader .divTitle a  { color:#FFFFFF; }
.divDefault .divHeader .divStern    { float:right; margin-top:-4px; }
.divDefault .divSignet              { position:absolute; z-index:9999; margin:12px 0px 0px 862px; }
.divDefault .divSignet img          { height:175px; }
.divDefault .divNewsboxenBG         { position:absolute; overflow:hidden; width:1041px; height:306px; border:3px solid #575556; margin-bottom:12px; }
.divDefault .divNewsboxenBG img     { position:absolute; z-index:0; }

.divDefault .divNewsboxen                               { position:absolute; z-index:1; width:1041px; height:191px; margin-top:240px; }
.divDefault .divNewsboxen .divNewsbox                   { position:absolute; width:277px; height:191px; /*cursor:pointer;*/ background-color:#585657;margin:7px; filter:alpha(opacity=75); /* IE */ -moz-opacity: 0.75; /* Gecko */ -khtml-opacity: 0.75; opacity: 0.75; /* Opera */ }
.divDefault .divNewsboxen .divNewsbox_Inner             { position:absolute; width:277px; height:191px; /*cursor:pointer;*/ background-color:transparent; color:#FFFFFF; border:7px solid #585657; }
.divDefault .divNewsboxen .divNewsbox_Inner .divHeader  { margin:-23px 0px 0px -7px; padding:4px 9px 0px 7px; width:auto; font-size:10px; font-family:Arial; }
.divDefault .divNewsboxen .divNewsbox_Inner .divTitle   { height:50px; overflow:hidden; font-size:20px; margin:5px 10px 10px 10px; }
.divDefault .divNewsboxen .divNewsbox_Inner .divText    { height:70px; overflow:hidden; font-size:14px; margin:10px; }
.divDefault .divNewsboxen .divNewsbox_Inner .divButton  { margin-left:10px; }

.divDefault .divZeiten                                              { float:left; width:517px; height:254px; }
.divDefault .divZeiten .divReiter                                   { float:left; width:100%; height:34px; height:35px \0/IE9; }
.divDefault .divZeiten .divReiter .divTab                           { position:absolute; background-color:#575556; color:#FFFFFF; padding:10px; border:3px solid #575556; border-bottom:0px; text-transform:uppercase; cursor:pointer; }
.divDefault .divZeiten .divReiter .divTab.active                    { background-color:#FFFFFF; color:#000000; }
.divDefault .divZeiten .divReiter .divTab+.divTab                   { margin-left:140px; }

.divDefault .divZeiten .divContent                                  { float:left; width:511px; border:3px solid #575556; height:214px; margin:0px 0px 0px 0px; }
.divDefault .divZeiten .divContent .divBlock                        { width:100%; height:100%; }
.divDefault .divZeiten .divContent .divStern                        { position:absolute; margin:5px 0px 0px 485px; }
.divDefault .divZeiten .divContent .divAbfahrtszeiten               { float:left; width:100%; height:100%; margin:1px 0px 0px 0px; background-image:url('../grafik/startseite/verlauf_fahrplan.jpg'); background-repeat:repeat-x; display:none; }
.divDefault .divZeiten .divContent .divAbfahrtszeiten.active        { display:block; }
.divDefault .divZeiten .divContent .divAbfahrtszeiten select        { width:200px; }
.divDefault .divZeiten .divContent .divAbfahrtszeiten .divAuswahl   { float:left; margin:35px 0px 0px 20px; }
.divDefault .divZeiten .divContent .divAbfahrtszeiten .divButton    { margin-top:20px; }
.divDefault .divZeiten .divContent .divFahrplan                     { float:left; width:100%; height:100%; margin:1px 0px 0px 0px; background-image:url('../grafik/startseite/verlauf_fahrplan.jpg'); background-repeat:repeat-x; display:none; }
.divDefault .divZeiten .divContent .divFahrplan.active              { display:block; }
.divDefault .divZeiten .divContent .divFahrplan iframe              { width:100%; height:100%; margin:0px; }

.divDefault .divBetriebslage                                        { float:left; width:250px; height:248px; border:3px solid #575556; margin:0px 8px 0px 8px; }
.divDefault .divBetriebslage .divKeineBaustellen                    { float:left; width:210px; margin:20px 0px 0px 15px; display:none; line-height:20px; }
.divDefault .divBetriebslage .divBaustellen                         { float:left; width:100%; height:216px; margin-top:0px; background-image:url('../grafik/startseite/verlauf_fahrplan.jpg'); background-repeat:repeat-x; font-size:11px; overflow:auto; overflow-y:hidden; }
.divDefault .divBetriebslage .divBaustellen .pfeil                  { cursor:pointer; }
.divDefault .divBetriebslage .divBaustelle                          { float:left; width:92%; margin:10px 10px 0px 10px; padding-bottom:5px; border-bottom:1px dotted #A9A9A9; cursor:pointer; }
.divDefault .divBetriebslage .divBaustelle .divContent              { width:80%; margin:0px; }
.divDefault .divBetriebslage .divBaustelle .divContent .divDauer    { margin:5px 0px 3px 0px; }
.divDefault .divBetriebslage .divBaustelle .divContent .divTitle    { color:Green; font-size:11px; text-transform:none; }
.divDefault .divBetriebslage .divBaustelle .divLinien               { float:right; width:20%; }
.divDefault .divBetriebslage .divBaustelle .divLinien img           { float:right; width:22px; margin-bottom:2px;}
.divDefault .divBetriebslage .divBaustelle .divLinien .linie1       { margin-left:2px; }
.divDefault .divBetriebslage .divBaustelle .divLinien .linie2       { }
.divDefault .divBetriebslage .divBaustelle .divLinien .linie3       { margin-left:2px;  }
.divDefault .divBetriebslage .divBaustelle .divLinien .linie4       { }

.divDefault .divUmfragen                                            { float:left; width:253px; height:248px; border:3px solid #575556; margin:0px; }
.divDefault .divUmfragen .divUmfrage                                { width:100%; height:216px; line-height:18px; margin-top:5px; background-image:url('../grafik/startseite/verlauf_fahrplan.jpg'); background-repeat:repeat-x; font-size:11px; overflow:hidden; }
.divDefault .divUmfragen .divUmfrage .divStern                      { margin-right:0px; }
.divDefault .divUmfragen .divUmfrage .divTitle                      { float:left; margin:8px 0px 0px 10px; font-size:14px; }
.divDefault .divUmfragen .divUmfrage .divText                       { float:left; margin:8px 0px 0px 10px; }
.divDefault .divUmfragen .divUmfrage .divAuswahl                    { float:left; margin:4px 0px 0px 10px; }
.divDefault .divUmfragen .divUmfrage .divAuswahl .divEntscheidung   { margin-bottom:0px; }
.divDefault .divUmfragen .divUmfrage .divButton                     { float:left; margin-top:8px; }

.divDefault .divTicketsService                                      { float:left; width:253px; height:248px; }
.divDefault .divTicketsService .divTickets                          { float:left; width:100%; height:114px; border:3px solid #575556; cursor:pointer; display:none; }
.divDefault .divTicketsService .divWerbung                          { float:left; width:100%; height:114px; border:3px solid #575556; cursor:pointer; display:none; }
.divDefault .divTicketsService .divKundencenter                     { float:left; width:100%; height:120px; border:3px solid #575556; cursor:pointer; margin-top:8px; }

/* sitemap.aspx */
.divSitemap                                 { float:left; width:100%; margin:41px 0px 0px 34px; }
.divSitemap .divTitle                       { float:left; width:100%; text-transform:uppercase; font-size:24px; margin-bottom:40px; }
.divSitemap .divMenuePunkte                 { float:left; width:100%; }
.divSitemap ul                              { float:left; width:230px; margin:0px 0px 40px 20px; }
.divSitemap li                              { width:100%; margin:5px 0px 10px 0px; }
.divSitemap li.child                        { width:100%; margin:5px 0px 5px 35px; }

/* news.aspx */
.divNews                                    { float:left; margin:41px 0px 0px 34px; }
.divNews .divTitle                          { float:left; text-transform:uppercase; font-size:24px; }
.divNews .divStern                          { float:right; margin-right:15px; }
.divNews .divEinträge                       { float:left; margin:30px 0px 0px -19px; }
.divNews .divEintrag                        { float:left; width:1032px; border-bottom:1px dotted #575556; }
.divNews .divEintrag.marked                 { border-top:1px solid #565656; border-bottom:1px solid #565656; }
.divNews .divEintrag.over                   { background-color:#F3F3F3; }
.divNews .divEintrag.active                 { background-color:#F3F3F3; }
.divNews .divEintrag .divDatum              { float:left; padding:15px 0px 15px 15px; cursor:pointer; }
.divNews .divEintrag .divDatum .divMonat    { position:absolute; margin:20px 0px 0px 8px; color:#393939; color:#FFFFFF; font-weight:bold; font-size:9px; }
.divNews .divEintrag .divDatum .divTag      { position:absolute; width:79px; text-align:center; margin:38px 0px 0px 3px; color:#393939; font-weight:bold; font-size:30px; }
.divNews .divEintrag .divContent            { float:left; margin:20px 0px 0px 20px; width:500px; line-height:18px; cursor:pointer; }
.divNews .divEintrag .divContent .divTitle  { float:left; width:100%; margin:0px; font-size:18px; }
.divNews .divEintrag .divContent .divShort  { float:left; width:100%; padding:10px 0px 10px 0px;  }
.divNews .divEintrag .divContent .divText   { float:left; width:100%; padding-bottom:10px; display:none; }
.divNews .divEintrag .divBilder             { float:right; margin:20px 5px 0px 0px; }
.divNews .divEintrag .divBilder .lupe       { position:absolute; margin:62px 0px 0px 5px; border:0px; }
.divNews .divEintrag .divBilder img         { border:1px solid #565656; cursor:pointer; }
.divNews .divEintrag .divBilder img+img     { margin-left:5px; }
.divNews .divEintrag .divBilder embed       { border:1px solid #565656; cursor:pointer; display:none; }
.divNews .divEintrag .divBilder embed+embed { margin-left:5px; }
.divNews .divEintrag .divBilder .divPDF     { float:left; border:0px; height:75px; }

/* agenda.aspx */
.divAgenda                                                      { float:left; width:996px; margin:41px 0px 0px 34px; }
.divAgenda .divTitle                                            { float:left; width:90%; text-transform:uppercase; font-size:24px; }
.divAgenda .divStern                                            { float:right; }
.divAgenda .divEvents                                           { float:left; margin-top:20px; }
.divAgenda .divEvents .divKategorien                            { width:264px; background-color:#EDEEE6; margin-top:5px; font-size:12px; border:1px solid #d2d2d2; }
.divAgenda .divEvents .divKategorien .divTitel                  { padding:10px; color:#A1B400; cursor:pointer; font-weight:bold; }
.divAgenda .divEvents .divKategorien .divKategorie              { border-top:#e1e1e1 1px solid; cursor: pointer }
.divAgenda .divEvents .divKategorien .divFilter                 { background-color: #f4f4f4; padding:0px 0px 10px 10px; }
.divAgenda .divEvents .divSuche                                 { width:254px; height:66px; background-color:#EDEEE6; margin-top:5px; padding-left:10px; font-size: 12px; border:1px solid #d2d2d2; }
.divAgenda .divEvents .divSuche .divTitel                       { padding:10px 0px 10px 0px; color:#A1B400; cursor:pointer; font-weight:bold; }
.divAgenda .divEvents .divVeranstaltungen                       { width:500px; margin-left:15px }
.divAgenda .divEvents .divVeranstaltungen .divAgenda_Header     { float:left; width:100%;  background-color:#EDEEE6; border:1px solid #DDE0CD; height:30px; font-weight:bold; }
.divAgenda .divEvents .divVeranstaltung                         { float:left; width:482px; padding:10px; margin-bottom:10px; cursor:pointer; }
.divAgenda .divEvents .divVeranstaltung .divHeader2             { width:100%; margin-bottom:5px; float:left }
.divAgenda .divEvents .divVeranstaltung .divEventTitel          { margin-bottom:5px }
.divAgenda .divEvents .divVeranstaltung .divKategorie           { float:left }
.divAgenda .divEvents .divVeranstaltung .divUhrzeit             { float:right }
.divAgenda .divEvents .divVeranstaltung .divTitel               { float:left; width:100%; margin-bottom:10px; font-size:13px; font-weight:bold }
.divAgenda .divEvents .divVeranstaltung .divAdresse             { }
.divAgenda .divEvents .divVeranstaltung .divEventBeschreibung   { float:left; }
.divAgenda .divEvents .divVeranstaltung .divDokumente           { margin-top:10px }
.divAgenda .divEvents .divVeranstaltung .divImages              { margin-top:10px }
.divAgenda .divEvents .divError                                 { float:left; width:500px; margin:0px 0px 5px 15px; padding:7px 0px 7px 0px; border:1px solid #d2d2d2; text-align:center; background-color:#EDEEE6; font-weight:bold; }
.divAgenda .divEvents .textbox                                  { border:1px solid #c5c5c5; width:215px; }
.divAgenda .divEvents .dropdown                                 { margin-top:5px; width:165px; font-size:11px }

/* umfragen.aspx */
.divUmfragen                                                    { float:left; margin:41px 0px 0px 34px; }
.divUmfragen .inaktiv                                           { display:none; }
.divUmfragen .divTitle                                          { float:left; text-transform:uppercase; font-size:24px; }
.divUmfragen .divStern                                          { float:right; margin-right:15px; }
.divUmfragen .divEinträge                                       { float:left; margin:30px 0px 0px -19px; }
.divUmfragen .divEintrag                                        { float:left; width:1032px; border-bottom:1px dotted #575556; }
.divUmfragen .divEintrag.marked                                 { border-top:1px solid #565656; border-bottom:1px solid #565656; }
.divUmfragen .divEintrag.over                                   { background-color:#F3F3F3; }
.divUmfragen .divEintrag.active                                 { background-color:#F3F3F3; }
.divUmfragen .divEintrag .divIcon                               { float:left; padding:15px 0px 15px 15px; cursor:pointer; }
.divUmfragen .divEintrag .divContent                            { float:left; margin:20px 0px 0px 20px; width:480px; line-height:18px; cursor:pointer; }
.divUmfragen .divEintrag .divContent .divTitle                  { float:left; width:100%; margin-top:10px; font-size:18px; }
.divUmfragen .divEintrag .divContent .divText                   { float:left; width:100%; padding:10px 0px 20px 0px;  }
.divUmfragen .divEintrag .divContent .divAuswahl                { display:none; float:left; width:100%; padding:0px 0px 10px 0px; }
.divUmfragen .divEintrag .divContent .divDanke                  { display:none; float:left; width:100%; padding:0px 0px 10px 0px; color:#575656; }
.divUmfragen .divEintrag .divContent .divEntscheidung           { float:left; width:100%; margin-bottom:5px; }
.divUmfragen .divEintrag .divContent .divButton                 { float:left; margin:10px 0px 10px 0px; }
.divUmfragen .divEintrag .divAuswertung                         { display:none; float:right; margin-right:5px; }
.divUmfragen .divEintrag .divAuswertung .divDiagramm            { float:left; margin-top:20px; width:280px; height:260px;  }
.divUmfragen .divEintrag .divAuswertung .divLegende             { float:right; margin-top:160px; width:125px; }
.divUmfragen .divEintrag .divAuswertung .divQuestion            { float:left; width:100%; margin-top:5px; }
.divUmfragen .divEintrag .divAuswertung .divQuestion .divBox    { float:left; width:12px; height:12px; margin:2px 2px 0px 0px; }
